petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatPartitioningDestroy

Destroys the partitioning context.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatPartitioningDestroy(MatPartitioning *part)

Collective on Partitioning Many br

### Input Parameters

part -the partitioning context Many br

Many br

### Keywords

Partitioning, destroy, context

### See Also

MatPartitioningCreate()

Level:beginner
Location:src/mat/partition/partition.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/mat/examples/tutorials/ex11.c.html
src/mat/examples/tutorials/ex15.c.html
src/mat/examples/tutorials/ex17.c.html
src/ksp/ksp/examples/tutorials/ex64.c.html